Skip site navigation (1) Skip section navigation (2)

Re: Latest source tarballs missing

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: "Dave Page" <dpage(at)vale-housing(dot)co(dot)uk>
Cc: pgsql-odbc(at)postgresql(dot)org
Subject: Re: Latest source tarballs missing
Date: 2005-01-28 18:30:25
Message-ID: 200501281930.25921.peter_e@gmx.net (view raw or flat)
Thread:
Lists: pgsql-odbc
Dave Page wrote:
> I've done 08.00.0004 (might take a hour or 2 to sync up), but can't
> do 0003 'cos I forgot to tag cvs. Sorry.

I seem to recall that I have mentioned this already, but you need to use 
a much newer Libtool to build these releases.  The version 1.4.3 used 
for this tarball is over two years old and provably produces incorrect 
libraries on some platform.  In other words, it's broken.

Libtool 1.5.8 is the latest release.

It would also be useful to use the latest versions of Autoconf (2.59) 
and Automake (1.9.4), although in those cases the consequences are not 
that severe.

-- 
Peter Eisentraut
http://developer.postgresql.org/~petere/

In response to

pgsql-odbc by date

Next:From: Merlin MoncureDate: 2005-01-28 20:48:45
Subject: Re: beta odbc driiver installs (not .dll) -- down.
Previous:From: CARLOS ENRIQUE VALLEJO MEJIADate: 2005-01-28 17:58:59
Subject: Same Error Code

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group